<?xml version="1.0" encoding="utf-8" standalone="no"?>
<careerSavegame revision="2" valid="true">
    <settings>
        <savegameName>Mój zapis gry</savegameName>
        <creationDate>2025-01-12</creationDate>
        <mapId>MapEU</mapId>
        <mapTitle>Zielonka</mapTitle>
        <saveDateFormatted>19/01/2025</saveDateFormatted>
        <saveDate>2025-01-19</saveDate>
        <initialMoney>1000000</initialMoney>
        <initialLoan>0</initialLoan>
        <economicDifficulty>NORMAL</economicDifficulty>
        <hasInitiallyOwnedFarmlands>false</hasInitiallyOwnedFarmlands>
        <loadDefaultFarm>false</loadDefaultFarm>
        <startWithGuidedTour>false</startWithGuidedTour>
        <trafficEnabled>true</trafficEnabled>
        <stopAndGoBraking>true</stopAndGoBraking>
        <trailerFillLimit>false</trailerFillLimit>
        <automaticMotorStartEnabled>false</automaticMotorStartEnabled>
        <growthMode>1</growthMode>
        <plannedDaysPerPeriod>2</plannedDaysPerPeriod>
        <fruitDestruction>true</fruitDestruction>
        <plowingRequiredEnabled>true</plowingRequiredEnabled>
        <stonesEnabled>false</stonesEnabled>
        <weedsEnabled>false</weedsEnabled>
        <limeRequired>false</limeRequired>
        <isSnowEnabled>true</isSnowEnabled>
        <fuelUsage>2</fuelUsage>
        <helperBuyFuel>true</helperBuyFuel>
        <helperBuySeeds>true</helperBuySeeds>
        <helperBuyFertilizer>true</helperBuyFertilizer>
        <helperSlurrySource>2</helperSlurrySource>
        <helperManureSource>2</helperManureSource>
        <densityMapRevision>4</densityMapRevision>
        <terrainTextureRevision>1</terrainTextureRevision>
        <terrainLodTextureRevision>2</terrainLodTextureRevision>
        <splitShapesRevision>2</splitShapesRevision>
        <tipCollisionRevision>2</tipCollisionRevision>
        <placementCollisionRevision>2</placementCollisionRevision>
        <navigationCollisionRevision>2</navigationCollisionRevision>
        <mapDensityMapRevision>1</mapDensityMapRevision>
        <mapTerrainTextureRevision>1</mapTerrainTextureRevision>
        <mapTerrainLodTextureRevision>1</mapTerrainLodTextureRevision>
        <mapSplitShapesRevision>1</mapSplitShapesRevision>
        <mapTipCollisionRevision>1</mapTipCollisionRevision>
        <mapPlacementCollisionRevision>1</mapPlacementCollisionRevision>
        <mapNavigationCollisionRevision>1</mapNavigationCollisionRevision>
        <disasterDestructionState>ENABLED</disasterDestructionState>
        <dirtInterval>3</dirtInterval>
        <timeScale>5.000000</timeScale>
        <autoSaveInterval>15.000000</autoSaveInterval>
    </settings>
    <map>
        <foundHelpIcons>00000000000000000000</foundHelpIcons>
    </map>
    <introductionHelp active="false">
        <shownElements></shownElements>
        <shownHints></shownHints>
    </introductionHelp>
    <statistics>
        <money>14892</money>
        <playTime>2323.293945</playTime>
    </statistics>
    <mapsSplitShapeFileIds count="1">
        <id id="0"/>
    </mapsSplitShapeFileIds>
    <slotSystem slotUsage="938"/>
    <mod modName="FS25_johnDeereSeries7810" title="John Deere 7810" version="1.0.0.0" required="false" fileHash="36e35e464e54fe7d728258e1117467f8"/>
    <mod modName="FS25_RolmakoU671" title="Rolmako U671" version="1.0.0.0" required="false" fileHash="c440e1a4a5c91c569b65195a426e52b1"/>
    <mod modName="FS25PlaceAnywheremaster" title="PlaceAnywhere" version="1.0" required="false" fileHash="2542b5bb399c986d2392a99516231ae4"/>
    <mod modName="FS25_NewHolland_T7Serie" title="New Holland T7 Series Tier4A" version="1.2.0.0" required="false" fileHash="d295cabf5891d1c1262168ffeb7067b4"/>
    <mod modName="FS25_CaseIH_1455XL_Turbo" title="Case IH 1455 XL Turbo" version="3.2.4.0" required="false" fileHash="1fe1bc4d8a713fc56316d0794b5d2238"/>
    <mod modName="FS25_farmPackVol3" title="Farmhouse Package Volume 3" version="1.0.0.0" required="false" fileHash="2847846ce558643cbb4af92d0578d1d8"/>
    <mod modName="FS25_Jungheinrich_EFG_S50_240" title="Jungheinrich EFG S50 2.4 Meters" version="1.0.0.0" required="false" fileHash="9e97f81d5577d8222b9c0d64323b5434"/>
    <mod modName="FS25_claasDiscoPack" title="Claas DISCO Pack" version="1.0.0.0" required="false" fileHash="c9bb3ca0c394537c771fefd928efa272"/>
    <mod modName="FS25_SmallShed" title="Small Shed" version="1.0.0.0" required="false" fileHash="303e2e74b0d047756c124512e827b5b3"/>
    <mod modName="FS25_BigMachineryShed" title="Duża Wiata Na Maszyny" version="1.0.0.0" required="false" fileHash="e218028e9e0ce4b92fb8733b3fdef501"/>
    <mod modName="FS25_kvernelandQualidiscPro" title="Kverneland Qualidisc Pro 6001T" version="1.0.0.0" required="false" fileHash="5393599510a140aa550f601a32e2dfde"/>
    <mod modName="FS25_JS_S700_crossplay" title="John Deere Seria S700" version="1.0.0.1" required="false" fileHash="1c786226ec1e4484031d74e162a45bec"/>
    <mod modName="FS25_MF_6400_Series" title="Massey Ferguson 6480" version="1.0.0.0" required="false" fileHash="44402a0e7625d03d1bd29993f346fac2"/>
    <mod modName="FS25_stallingShedPack" title="Shed Pack" version="1.0.0.0" required="false" fileHash="ab475148d37648ea0a0b9110b07c5671"/>
    <mod modName="FS25_Pics_BotteMagsi" title="Ball Fork" version="1.0.0.0" required="false" fileHash="28d47e30ed10047752e45df4aa4759a3"/>
    <mod modName="FS25_sheds_WS11" title="WS11 Machinery Shed" version="1.0.0.0" required="false" fileHash="ee9cbf13ed2d2c6905fc0c40870c1206"/>
    <mod modName="FS25_SmallManureStorage" title="Concrete Manure Storage" version="1.0.0.0" required="false" fileHash="fbc54aca876af0af84870a60ee874b9b"/>
    <mod modName="FS25_Tarpaulin" title="Paczka Plandek" version="1.0.0.0" required="false" fileHash="54aec0195829506f530e4c033beb5f6e"/>
    <mod modName="FS25_NewHolland_T6" title="New Holland T6 Umgebaut" version="1.0.0.0" required="false" fileHash="e507d739d97e30289f31429527efdf96"/>
    <mod modName="FS25_MetalGarages_Pack" title="Blaszak Pack" version="1.0.0.0" required="false" fileHash="a9b53eb3e8f2d2312a4fee32965f67cb"/>
    <mod modName="FS25_AkpilKM180" title="Akpil KM180 4+1+1" version="1.1.0.0" required="false" fileHash="9affd51bcecbb5d0a9cd684d95613e1f"/>
    <mod modName="FS25_FreeTerraformingAndPainting" title="Free Terraforming And Painting" version="1.0.1.0" required="false" fileHash="823f0378eb56a894b8651076b3003792"/>
    <mod modName="FS25_additionalCurrencies" title="Dodatkowe Waluty" version="1.0.0.0" required="false" fileHash="951729bb7ed36459cb66aad1bc81399a"/>
    <mod modName="FS25_PongeSPX" title="Ponge SPX 816" version="1.0.0.0" required="false" fileHash="213cfd7ec8263e9459443c466623f8c7"/>
    <mod modName="FS25_3StarsGarage" title="3 Gwiazdy Garaz" version="1.0.0.0" required="false" fileHash="390d40c8b92493659af2d590ccb8f670"/>
    <mod modName="FS25_lizardCattleTrailer" title="Cattle Trailer" version="1.0.0.0" required="false" fileHash="94bc89e4294c2d069aca09a18b0b6c05"/>
    <mod modName="FS25_SmallBeehives" title="Paczka Uli" version="1.0.0.0" required="false" fileHash="feac3a876732ac5b85b54fdb6271c8a8"/>
    <mod modName="FS25_Ingame_Elmcreek_Props" title="Ingame props" version="1.0.0.0" required="false" fileHash="77ee53f59f567faf34f285fce4fb32be"/>
    <mod modName="FS25_KernerFP300" title="Kerner FP 300" version="1.0.0.1" required="false" fileHash="1d17363f44a71dfcbe9eaf352f2646ce"/>
    <mod modName="FS25_SiloPack" title="Paczka Małych Silosów Zbożowych" version="1.0.0.0" required="false" fileHash="5f5acd6864de4e30d9322701931dfb1b"/>
    <mod modName="FS25_ChickenCoop31x12" title="Kurnik 31x12" version="1.0.0.0" required="false" fileHash="4fd5841892538d0696e7f7105fbcffb2"/>
    <mod modName="FS25_agrioMamutXL" title="Agrio Mamut XL" version="1.0.0.0" required="false" fileHash="f724193ae188e7c91620e74dd6da7bf0"/>
    <mod modName="FS25_ClaasDominator108SL" title="CLAAS DOMINATOR 108 SL MAXI" version="1.0.0.1" required="false" fileHash="fb8cdbade68fa0707e7e0f4d2b800e30"/>
    <mod modName="FS25_RolmakoU684" title="Rolmako U684" version="1.0.0.0" required="false" fileHash="3647658c736b33f0f62953a73e5e29c8"/>
    <mod modName="FS25_Pack_Sheds_Br" title="Pack Sheds Br" version="1.0.0.0" required="false" fileHash="555d25a18e9a7c5b1c31da66ad86d60b"/>
    <mod modName="FS25_horschProntoPack" title="Horsch Pronto Pack" version="1.0.0.0" required="false" fileHash="4c28246869872df54cd25072e38c49af"/>
    <mod modName="FS25_CameraZoom" title="Camera Zoom" version="1.1.0.0" required="false" fileHash="a9b9871d430d51d4b226cd0cbeb9b8b4"/>
    <mod modName="FS25_CowsBarnWithManureSpliter" title="Obora w europejskim stylu" version="1.0.1.0" required="false" fileHash="aa4cd28b16b827df4a8cbfc2fec18069"/>
    <mod modName="FS25_Beehives_Pack" title="Beehives Pack" version="1.0.0.1" required="false" fileHash="1c609f2dd4e9604c912bfdf076f826f7"/>
    <mod modName="FS25_naturalWaterRiversAndPondsPack" title="Natural Water Rivers And Ponds Pack" version="1.0.1.0" required="false" fileHash="642f2677c237e3491177014640a73b83"/>
    <mod modName="FS25_ClaasRollant520" title="Claas Rollant 520" version="1.0.0.0" required="false" fileHash="7ecdd4e7f34eecbb9c82923a2fab08b4"/>
    <mod modName="FS25_Measure" title="Measure" version="1.0.0.0" required="false" fileHash="cef2a8d4fdcd68fb0bbd6defb85544b2"/>
    <mod modName="FS25_JarmetAdvanced3000" title="Jarmet Advanced3000" version="1.0.0.0" required="false" fileHash="192796fb7248bf55b95b910d23949822"/>
    <mod modName="FS25_BrickGarage" title="Garage&apos;s With Sliding Doors" version="1.0.0.0" required="false" fileHash="6e97e5667799706b41e3695dd5d2dc6c"/>
    <mod modName="FS25_ZetorX340" title="Zetor 4x4 Series 92 PACK" version="1.0.0.0" required="false" fileHash="b9ad8c8664eeac94e8fbf9a7d35f9384"/>
    <mod modName="FS25_MA_vehicleShedLarge" title="Vehicle Shed" version="1.0.0.0" required="false" fileHash="dc976b90978bb4885f1157269726d5aa"/>
    <mod modName="FS25_CaseIH_AFS_Magnum" title="Case IH AFS Connect Magnum Series" version="1.0.0.0" required="false" fileHash="9ffa9efb1d249d7a87127ef438807fb9"/>
    <mod modName="FS25_PlantProtectionProducts" title="Pakiet Środków Ochrony Roślin" version="1.0.0.0" required="false" fileHash="72bf84afce09613ef521a99f46718426"/>
    <mod modName="FS25_roundBalerExtension" title="Round Baler Extension" version="1.1.0.0" required="false" fileHash="8eda0c9e4bc1c1d4c3151a7b54db7bd2"/>
    <mod modName="FS25_MachineBarn" title="Machine Barn" version="1.0.0.0" required="false" fileHash="2c70a42ed564746d1bbd00c51b3e4b31"/>
    <mod modName="FS25_RDM_RealisticMilkingTime" title="Realistic Milking Times" version="1.0.0.0" required="false" fileHash="ad17fcf27f40fa215d5d41b49514d175"/>
    <mod modName="FS25_GuaranteedPlaceableRefund" title="Guaranteed Placeable Refund" version="1.0.0.0" required="false" fileHash="195f899bae65ed8b5fba6395cd301ba7"/>
    <mod modName="FS25_kvernelandAB85" title="Kverneland AB 85" version="1.0.0.0" required="false" fileHash="e3d1d6b1bcd29d89110b324bee708b3c"/>
    <mod modName="FS25_FLC253" title="Palfinger FLC-253 Pack" version="1.0.0.0" required="false" fileHash="f5784a95d5686de5d6f31525d0cac7f0"/>
    <mod modName="FS25_SmallConcreteBunkerSilo" title="Small Bunker Silo" version="1.0.0.0" required="false" fileHash="51adcb5a162d8a2c11935e1cf66f84aa"/>
    <mod modName="FS25_1100LFronttank" title="Fronttank 1100L Delvano" version="1.0.0.0" required="false" fileHash="801cea5800b146e209b3d7665fc5e625"/>
    <mod modName="FS25_guettlerMatador610S" title="Güttler Matador 610S" version="1.0.0.0" required="false" fileHash="634d5a9986ba99db0167a8866ee266bb"/>
    <mod modName="FS25_ExtendedGameInfoDisplay" title="Extended Game Infodisplay" version="1.0.0.0" required="false" fileHash="d02f494a85b33ddcb753fd696b02273c"/>
    <mod modName="FS25_animalLimitIncreaser64" title="More Animal Husbandries Possible (64)" version="1.0.0.0" required="false" fileHash="f9ea6f465013e7f0aeafa385e8e47127"/>
    <mod modName="FS25_Fendt700VarioSeries" title="Fendt 700 Vario Series" version="1.0.0.0" required="false" fileHash="29ff1aca48844c5c025ab9dba5cbfc27"/>
    <mod modName="FS25_storeDeliveries" title="Dostawy Do Sklepów" version="1.0.0.1" required="false" fileHash="bdb8faf6ac50fa4a0a6364aad5604346"/>
    <mod modName="FS25_oldMetalSheds" title="Machinery Shed" version="1.0.0.0" required="false" fileHash="424ef91294b3edd1c855c41179fbfa60"/>
    <mod modName="FS25_RM_Subsidy" title="Government Subsidy" version="1.0.0.0" required="false" fileHash="d324c77709ffd0ca671aed7d38221c14"/>
    <mod modName="FS25_horschJoker4CT" title="Horsch Joker 4CT" version="1.0.0.0" required="false" fileHash="eedaf5e1a5c2ed6559afd6795ea2e59d"/>
    <mod modName="FS25_alpHouse" title="Alpine Farm House" version="1.0.0.0" required="false" fileHash="83e22e0e88dbe0325040921c0f544063"/>
    <mod modName="FS25_MA_shedStoragePack" title="Sheds and Storages" version="1.0.0.0" required="false" fileHash="7900c944018d630dfad6660cf3a32dd7"/>
    <mod modName="FS25_veenhuisPremiumIntegralPack" title="Veenhuis Premium Integral 20000" version="1.0.0.0" required="false" fileHash="1fd53e2c9deac7d70b45f2934ae942bb"/>
    <mod modName="FS25_RDM_BritishGrainSheds" title="British Grain Sheds" version="1.0.0.0" required="false" fileHash="da7f7a1ed670f0f4acd060c65c1398d9"/>
    <mod modName="FS25_DynamicLowering" title="Dynamic Lowering" version="1.0.0.0" required="false" fileHash="d0956ea60e8c8765c8dbfe3e8b893f5e"/>
    <mod modName="FS25_Suer_Weight_pack" title="Suer Weight Pack" version="1.0.0.0" required="false" fileHash="4d8138d498467fe89fda7699e50c3579"/>
    <mod modName="FS25_quickeHDV240" title="Quicke HDV 240" version="1.0.0.0" required="false" fileHash="c850f1d549bf808093c2b6a9924bb60f"/>
    <mod modName="FS25_meprozetPN14000A" title="Meprozet PN 1 14000A" version="1.0.0.0" required="false" fileHash="64ea03f78bca901d8a89ad43b75dab1f"/>
    <mod modName="FS25_ClaasDisco_Pack" title="Claas Disco Pack" version="1.0.0.0" required="false" fileHash="4898cc2a4777c7eb714b089a8fb54c64"/>
    <mod modName="FS25_HalfModernHouse" title="Elegancki Dom" version="1.0.0.0" required="false" fileHash="8f2f7def286fdd3bd61da935c05b0d21"/>
    <mod modName="FS25_storageBuildings" title="Storage Building Package" version="1.0.0.0" required="false" fileHash="d697500a12b26307cd37498576ad4a86"/>
    <mod modName="FS25_JohnDeere7030" title="John Deere 7030" version="1.1.0.0" required="false" fileHash="7989681acc957370e792ef03e056da26"/>
    <mod modName="FS25_Fendt900Vario_S4" title="Fendt 900 Vario S4" version="1.0.0.0" required="false" fileHash="77d0508040915f07c75e735ac160f26a"/>
    <mod modName="FS25_ManureEvacuator" title="Manure Evacuator" version="1.0.0.0" required="false" fileHash="697b8e74692a599a2c9d6a8fae39575e"/>
    <mod modName="FS25_OzdokenEvodiscPack" title="Ozdoken Evodisc Pack" version="1.0.0.0" required="false" fileHash="f40dfa2bf803aedd63bab5a11c30ccfd"/>
    <mod modName="FS25_claasAxion900" title="Claas AXION 960-920" version="1.0.0.0" required="false" fileHash="9d70f208b97cf61f72e3341265644460"/>
    <mod modName="FS25_Concrete_Curb_Pack" title="Pakiet Krawężników Betonowych" version="1.0.0.0" required="false" fileHash="11b89dd292f0f1d4802bc9e2c0413378"/>
    <mod modName="FS25_DewulfKwatro" title="Dewulf Kwatro" version="1.0.0.0" required="false" fileHash="03ca714d738e2a68fde48eb8642dd2ae"/>
    <mod modName="FS25_WoodShelterSet" title="Wood Shelter Set" version="1.0.0.0" required="false" fileHash="6b13fa2ab42f4a8d15aad9012cb304ae"/>
    <mod modName="FS25_waterPack" title="Water Pack" version="1.0.0.0" required="false" fileHash="7d23c0f4e84c745cb53a87911b964ab4"/>
    <mod modName="FS25_WaterFree" title="Free Water Tank" version="1.0.0.0" required="false" fileHash="bcc41deb1ecce3957a6dadc04f07b32a"/>
    <mod modName="FS25_BarnWithCows" title="Barn With Cows" version="1.0.0.0" required="false" fileHash="f2d7c054aabc12a9e803f3359e058a81"/>
    <mod modName="FS25_Shed" title="Wiata Na Maszyny" version="1.0.0.0" required="false" fileHash="265e7a02fded1ea4337361fb6bfb0cb8"/>
    <mod modName="FS25_WarfamaN218" title="Warfama N218" version="1.0.0.0" required="false" fileHash="4c9e6d2fae76db66cf2d8e6f49a73ca3"/>
    <mod modName="FS25_volvoFH16Forestry" title="FH16 6×4 + PALFINGER EPSILON M12Z" version="1.0.0.0" required="false" fileHash="7b63df117610269481f27fee17debdd9"/>
    <mod modName="FS25_bednarCS5000" title="BEDNAR COMBO SYSTEM CS 5000" version="1.0.0.0" required="false" fileHash="49b6e292ea3b46330e4dbb1ac04ccf5c"/>
    <mod modName="FS25_CowBarn" title="CowBarn" version="1.0.0.0" required="false" fileHash="de5c555bf4b88a682751e1c7ee78724e"/>
    <mod modName="FS25_Cowbarn85" title="Obora Dla Krów" version="1.0.0.1" required="false" fileHash="040620f4b4ebd14b0e9a8d25ebb72c31"/>
    <mod modName="FS25_Old_Structure_Pack" title="Old Structure Pack" version="1.0.0.0" required="false" fileHash="0a83650bf247c853a457c19d669b1b24"/>
    <mod modName="FS25_FendtVario_900Gen7" title="Fendt 900 Vario Series" version="1.0.0.1" required="false" fileHash="49aad4020376736bc7335435d8b0fd2f"/>
    <mod modName="FS25_MovePlaceables" title="Przesuń Obiekty Ustawialne" version="1.0.0.0" required="false" fileHash="e8dee685c62a77f726334db6fbf39efb"/>
    <mod modName="FS25_MachineStorage" title="Machine Storage" version="1.0.0.0" required="false" fileHash="dc4abd21a225090d44b20f760285b7eb"/>
    <mod modName="FS25_HuntingPulpit" title="Ambona Myśliwska" version="1.0.0.0" required="false" fileHash="aa132cc30f4161f913c806b4c5c40ed5"/>
    <mod modName="FS25_UniversalAutoload" title="Universalne Autoładowanie" version="0.3.2.6" required="false" fileHash="6e892c86bed49a82651fa9571071209d"/>
    <mod modName="FS25_toggleSuperStrength" title="Super Strength" version="1.0.0.0" required="false" fileHash="f82b6d1ab175d45c26b56f96a0e707b4"/>
    <mod modName="FS25_tenwinkelWeightPack" title="Tenwinkel Weight Pack" version="1.0.0.0" required="false" fileHash="6e2e00eebf67c48ce32c6093e9a7fa89"/>
    <mod modName="FS25_Small_Garage" title="Mały Garaż" version="1.0.0.0" required="false" fileHash="e252e16676ca4885587f203492699b5a"/>
    <mod modName="FS25_RoadKit" title="Road Kit" version="1.0.0.0" required="false" fileHash="4b9688284232b32e18c5201b6d48798f"/>
    <mod modName="FS25_DieselTankPack" title="Diesel Tank Pack" version="1.0.0.0" required="false" fileHash="6db9f1a303a7be7b207c964a68fc291b"/>
    <mod modName="FS25_OldGrainSMWarehouse" title="Old Warehouse" version="1.0.0.0" required="false" fileHash="9c3f66854d68d1a0e2d5369c644be5ec"/>
    <mod modName="FS25_Sopema_FertilizerTrailer" title="Sopema Fertilizer Trailer" version="1.0.0.0" required="false" fileHash="47ef5d480edc28e17165703269569106"/>
    <mod modName="FS25_Small_Chicken_Coop" title="Mały Kurnik" version="1.0.0.0" required="false" fileHash="92afdcfd8c781936324c995996307307"/>
    <mod modName="FS25_PattyCarport" title="Nowoczesna Drewniana Wiata" version="1.0.0.0" required="false" fileHash="ad2ca1b97224946924d267aa21687528"/>
    <mod modName="FS25_paintAndTerraformAnywhere" title="Paint And Terraform Anywhere" version="1.0.0.2" required="false" fileHash="989de5d7a626f7ec61cd8167705787a5"/>
    <mod modName="FS25_ShedGarage" title="Shed With Garage" version="1.0.0.0" required="false" fileHash="752b7471ec1046175df8a9a894f79131"/>
    <mod modName="FS25_productionsLimitIncreaser120" title="More Productions Possible (120)" version="1.0.0.0" required="false" fileHash="8711827e44e6668a8fa53ed317149ce7"/>
    <mod modName="FS25_schwarzmuellerTimberTrailerSemi" title="Schwarzmüller Timber Trailer Semi" version="1.0.0.0" required="false" fileHash="a1e6fb41e8edd511352e156dd56216ad"/>
    <mod modName="FS25_ConcreteFreeLandSilo_Pack" title="Concrete Free Land Silo Pack" version="1.0.0.0" required="false" fileHash="f2e36085b23456f829b01ee7db50a14f"/>
    <mod modName="FS25_deutzFahrSeries6185TTV" title="Deutz-Fahr Series 6 TTV" version="1.0.0.0" required="false" fileHash="15d32f5bed77a14eeb8b53ec7cc06887"/>
    <mod modName="FS25_MA_largeStorageHalls" title="Large Storage Halls" version="1.0.0.0" required="false" fileHash="7a4815ed8c59768a4700129bb474238e"/>
    <mod modName="FS25_RealMower" title="Real Mower" version="1.0.0.0" required="false" fileHash="57ac823a918bb4a1b4bc63213fcb1ce1"/>
    <mod modName="FS25_Straw_Shed_Old" title="Old Storage Shed" version="1.0.0.0" required="false" fileHash="1876eefdbca2875429d474f0902060d5"/>
    <mod modName="FS25_ConcreteBlockSiloPack" title="Concrete Blocks Silo Pack" version="1.0.0.0" required="false" fileHash="3219916e165907775441703912019658"/>
    <mod modName="FS25_PowerTools" title="PowerTools" version="1.0.2.0" required="false" fileHash="f060b97665c8e22268954080c9c8a38a"/>
    <mod modName="FS25_PronarT653" title="Pronar T653" version="1.0.0.0" required="false" fileHash="e4471f616c61861c99858c7bcbd4469b"/>
    <mod modName="FS25_MA_hedgePlaceable" title="Placeable Hedges" version="1.0.0.0" required="false" fileHash="e8da42ba4892ab57c8c0c9ef9f0a02cc"/>
    <mod modName="FS25_allTheGroundTextures" title="All The Ground Textures Ingame" version="1.0.0.0" required="false" fileHash="5e20798b715b3618d8685e200ef2ec8f"/>
    <mod modName="FS25_bockmannTLAL" title="Boeckmann TL-AL 2513/20" version="1.0.0.0" required="false" fileHash="bd9a7cf5ad22e9143a613c279d905e52"/>
    <mod modName="FS25_Garage18x7" title="Garage 18x7" version="1.0.0.0" required="false" fileHash="8bb6e37572a83b7718f1943abbbce9ed"/>
    <mod modName="FS25_johnDeere7020" title="John Deere 7020 Series" version="1.0.0.0" required="false" fileHash="db79d93cbe9a4c68327839949cc79771"/>
    <mod modName="FS25_lizardBaleSpike_crossplay" title="Lizard Balespike" version="1.0.0.0" required="false" fileHash="b6a35daf171fea6167b22b68430befe3"/>
    <mod modName="FS25_Samasz_Samba200" title="Samasz SAMBA200" version="1.0.0.0" required="false" fileHash="cfcc5c480743ba855ea36cba47c90a5c"/>
    <mod modName="FS25_Fendt_Favorit_800" title="Fendt Favorit 800" version="1.0.0.0" required="false" fileHash="2dd6b2cb1cdc6d28bca14a447368c60b"/>
    <mod modName="FS25_OzdokenEvodiscKPack" title="Ozdoken Evodisc-K Pack" version="1.0.0.0" required="false" fileHash="e2ea1ad195382ce52d9f879abb81338c"/>
    <mod modName="FS25_cultivatorFieldCreator" title="Cultivator Field Creator" version="1.0.0.0" required="false" fileHash="70325b700fa5c2dba89b10727b7632bf"/>
    <mod modName="FS25_oldRedShedsPack" title="Old Sheds" version="1.0.0.0" required="false" fileHash="3b241e043c908650a678f40d8df5070f"/>
    <mod modName="FS25_zetor6" title="Zetor UR2 Pack" version="1.0.0.0" required="false" fileHash="980b7fe0744697e51ee24917eaff8d87"/>
    <mod modName="FS25_BuyableManureAndOther" title="Pryzmy Z Obornikiem Wapnem I Gnojowica" version="1.0.0.0" required="false" fileHash="c739fa9b30256a92faa1f654496412c3"/>
</careerSavegame>
